body {
	margin: 0;
	font-family: arial;
	background: #9dd2e9;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

a {
	text-decoration: none;
	color: #1e5b86;
	border: 0;
}

a:hover {
	text-decoration: underline;
}

hr {
	height: 1px;
	border: 0;
	background: #636363;
}

h1,h2,h3,h4,h5 {
	color: #1e5b86;
	font-family: georgia;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 10px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 19px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

p {
	color: #636363;
	font-size: 14px;
}

ul,ol,dl {
	margin: 0;
	padding: 0 0 0 20px;
	color: #636363;
	font-size: 14px;
}

ol {
	padding: 0 0 0 30px;
}

dl {
	margin-top: 10px;
}

dd {
	margin: 0;
	padding: 0 15px 0 20px;
}

dt {
	font-weight: bold;
}

#container {
	width: 980px;
	margin: 0 auto;
	-moz-box-shadow: 0 0 5px 5px #669999;
	-webkit-box-shadow: 0 0 5px 5px #669999;
	box-shadow: 0 -5px 3px 3px #669999;
}

#red-top {
	background: #cc3366;
	padding: 5px;
}

#header {
	background: #e9f1f5; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #e9f1f5 , white); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #e9f1f5, white); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #e9f1f5, white); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #e9f1f5 , white); /* Standard syntax */
  margin-bottom: -20px;
}

#header #logo-tagline-wrapper {
	float: left;
	width: 31%;
	text-shadow: 1px 1px 1px #fff;
}

#header #logo-tagline-wrapper #logo {
	padding: 20px 0 0 20px;
	border: 0;
}

#header #logo-tagline-wrapper #logo a {
	border: 0;
}

#header #tagline {
	color: #2f9fea;
	font-size: 12px;
	padding: 10px 0 10px 20px;
}

#header #contact-social-media-wrapper {
	float: right;
	width: 65%;
	text-align: right;
	padding-right: 20px;
}

#header #contact-social-media-wrapper p {
	font-size: 12px;
	color: #aeaaa5;
	text-shadow: 1px 1px 1px #fff;
	margin-bottom: 5px;
}

#header #contact-social-media-wrapper p#call-now,#header #contact-social-media-wrapper p#contact {
	font-size: 21px;
	margin: 0 0 5px 0;
}

#header #contact-social-media-wrapper p#call-now span#phone-number,#header #contact-social-media-wrapper p#contact span#times-open {
	font-family: georgia;
	font-size: 25px;
	color: #d31145;
	padding-left: 5px;
}

#header #contact-social-media-wrapper p#contact span#times-open {
	font-size: 20px;
	color: #716e69;
}

#header #contact-social-media-wrapper p.meta a.search-button {
	vertical-align: top;
	margin: 0;
	border: 0;
}

#header #contact-social-media-wrapper a.search-button img {
	vertical-align: top;
}

#header #menu-wrapper {
	width: 999px;
	background: url('../images/menubg.png') no-repeat;
	clear: both;
	margin-left: -10px;
	height: 70px;
}

#header .menu {
	list-style-type: none;
	padding: 5px 0 0 10px;
}

#header .menu li {
	float: left;
	font-size: 12px;
	padding-right: 30px;
	padding-bottom: 5px;
}

#header .menu li a {
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	text-decoration: none;
}

#header .menu li a:hover {
	text-decoration: underline;
}

#header #menu-wrapper .menu ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	list-style-type: none;
}

#header #menu-wrapper .menu li:hover {
	position: relative;
}

#header #menu-wrapper .menu li:hover ul {
	left: -30px;
	top: 15px;
	padding: 0 10px 10px 15px;
	background: #e9f1f5;
	border: 1px solid #cccccc;
	-moz-box-shadow: 0 0 10px 0 #1e5b86;
	-webkit-box-shadow: 0 0 10px 0 #1e5b86;
	box-shadow: 0 0 10px 0 #1e5b86;
}

#header #menu-wrapper .menu li:hover ul li {
	border-bottom: 1px solid #cccccc;
	margin: 0;
	padding: 5px 0 0 0;
	width: 130px;
}

#header #menu-wrapper .menu li:hover ul li a {
	height: 18px;
	padding: 0px;
	display: block;
	line-height: 18px;
	color: #336699;
	text-shadow: 0px 0px 0px;
}

#header #menu-wrapper .menu li:hover ul li a:hover {
	color: #d31145;
}

/***** FRONT PAGE *****/
#front-page-wrapper {
	background: #fff;
}

#front-page-left {
	float: left;
	width: 38%;
	margin-top: -12px;
	padding-left: 20px;
}

#front-page-left #look-and-feel {
	background: url('../images/front-page/look-and-feel-bg.png') no-repeat;
	height: 240px;
}

#front-page-left #look-and-feel h2,#large-form-right h2 {
	font-size: 43px;
	font-family: georgia;
	color: #ec4471;
	margin: 0;
	font-weight: bold;
	text-align: center;
	line-height: 45px;
	padding-top: 10px;
}

#front-page-left #look-and-feel h2 span.first-letter,#large-form-right h2 span.first-letter
	{
	font-size: 62px;
}

#front-page-left #look-and-feel h2 span.your-best-first-letter,#large-form-right h2 span.your-best-first-letter
	{
	font-size: 57px;
	font-style: italic;
	font-weight: normal;
}

#front-page-left #look-and-feel h2 span.your-best,#large-form-right h2 span.your-best
	{
	font-size: 40px;
	font-style: italic;
	font-weight: normal;
}

#front-page-left #look-and-feel ul.look-and-feel-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

#front-page-left #look-and-feel ul.look-and-feel-list li {
	background: url('../images/front-page/look-and-feel-checkmark.gif')
		no-repeat;
	padding: 8px 0 0 35px;
	height: 35px;
	font-size: 16px;
	color: #2179b4;
}

#front-page-left #look-and-feel ul.look-and-feel-list li.last {
	font-weight: bold;
	padding-top: 0px;
}

#front-page-left #look-and-feel ul.look-and-feel-list li.last img {
	vertical-align: middle;
	padding-left: 15px;
	border: 0;
}

#front-page-left #slider {
	width: 372px;
}

#front-page-left #slider ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#front-page-left #slider ul li {
	width: 372px;
}

#front-page-left #slider ul li {
	background: url('../images/front-page/slider-sprite.png') no-repeat;
	height: 258px;
}

#front-page-left #slider li.slider-one {
	background-position: 0px -1403px;
}

#front-page-left #slider li.slider-two {
	background-position: 0px -1206px;
}

#front-page-left #slider .slider-three {
	background-position: 0px -1009px;
}

#front-page-left #slider .slider-four {
	background-position: 0px -812px;
}

#front-page-left #slider .slider-five {
	background-position: 0px -615px;
}

#front-page-left #slider .slider-six {
	background-position: 0px -418px;
}

#front-page-left #slider .slider-seven {
	background-position: 0px -221px;
}

#front-page-left #slider .slider-eight {
	background-position: 0px -24px;
}

#front-page-left #slider .slider-text {
	padding: 115px 0 0 20px;
}

#front-page-left #slider h3 {
	color: #1e5b86;
	font-style: italic;
	font-family: georgia;
	font-weight: normal;
	font-size: 22px;
	margin: 0;
	padding: 0 0 10px 0;
}

#front-page-left #slider p {
	font-size: 14px;
	color: #1e5b86;
	margin: 0;
	padding: 0;
}

#front-page-left ol#controls {
	position: relative;
	top: -190px;
	left: 220px;
}

#front-page-left ol#controls li {
	list-style: none;
	float: left;
	padding-right: 5px;
}

#front-page-left ol#controls li a {
	color: #bab7b2;
}

#front-page-left ol#controls li.current a {
	color: #d31145;
}

#front-page-left #featured-surgeons {
	margin-top: 5px;
}

#front-page-left #featured-surgeons h2 {
	color: #1e5b86;
	font-size: 25px;
	font-family: georgia;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#front-page-left #featured-surgeons ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}

#front-page-left #featured-surgeons ul li {
	height: 225px;
}

#front-page-left #featured-surgeons ul li table {
	width: 372px;
}

#front-page-left #featured-surgeons ul li table td {
	text-align: center;
}

#front-page-left #featured-surgeons ul li table td p {
	text-align: left;
	font-size: 12px;
	margin: 5px 0 0 0;
}

#front-page-left #featured-surgeons ul li table td p span.location {
	color: #8d8d8d;
}

#front-page-left #popular-articles {
	background: #F3F6F9;
	padding-left: 15px;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-top: 15px;
}

#front-page-left #popular-articles h2 {
	font-size: 25px;
	color: #1e5b86;
	font-family: georgia;
	font-style: italic;
	font-weight: normal;
	margin: 10px 0 10px 0;
	padding: 0;
}

#front-page-left #popular-articles-list ul {
	padding: 0 10px 0 15px;
	margin: 0;
}

#front-page-left #popular-articles-list ul li {
	width: 330px;
	margin: 0;
	padding: 0;
}

#front-page-left #popular-articles-list p.article-list {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 12px;
	color: #636363;
}

#front-page-left #popular-articles-list p.article-list a {
	font-size: 14px;
}

#front-page-right {
	float: right;
	width: 58%;
	margin-top: -25px;
}

#front-page-right #content {
	padding-right: 20px;
}

#front-page-right #content h1 {
	color: #1e5b86;
	font-family: georgia;
	font-size: 25px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 10px;
}

#front-page-right #content img {
	float: left;
	padding: 15px 10px 10px 0;
}

#front-page-right #content p.ingress {
	font-weight: bold;
}

#front-page-right #content p {
	font-size: 14px;
	color: #636363;
}

#front-page-right #community-push-box {
	margin-left: -10px;
	background: url('../images/front-page/community-push-box-bg.png') no-repeat;
	height: 244px;
	padding: 10px 0 0 30px;
}

#front-page-right #community-push-box h2 {
	font-size: 24px;
	color: #1e5b86;
	font-family: georgia;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	padding: 0;
}

#front-page-right #community-push-box p {
	font-size: 14px;
	color: #000;
	margin: 10px 0 0 0;
}

#front-page-right #community-push-box .community-push-box-usps {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 15px;
}

#front-page-right #community-push-box .community-push-box-usps li {
	background: url('../images/front-page/community-push-box-checkmark.gif') no-repeat;
	padding-left: 25px;
	color: #477399;
	font-size: 14px;
	padding-bottom: 10px;
}

#front-page-right #community-push-box .community-push-box-social-media {
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
}

#front-page-right #community-push-box .community-push-box-social-media li {
	float: left;
	padding-right: 30px;
	text-align: center;
}

#front-page-right #community-push-box .community-push-box-social-media li a {
	color: #1e5b86;
	font-size: 12px;
}

#front-page-right #form-google-ads {
	margin-bottom: 10px;
}

#front-page-right #form-google-ads .index-form {
	background: url('../images/front-page/index-form-bg.png') no-repeat;
	float: left;
	width: 240px;
	height: 310px;
}

#front-page-right #form-google-ads .index-form p {
	color: #d31145;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	padding: 10px 20px 10px 20px;
	margin: 0;
	line-height: 20px;
}

#front-page-right #form-google-ads .index-form select {
	width: 180px;
}

#front-page-right #form-google-ads .index-form input {
	font-size: 14px;
	color: #737373;
	width: 180px;
}

#front-page-right #form-google-ads .index-form .index-form-submit {
	background: url('../images/front-page/index-form-send.png') no-repeat;
	height: 39px;
	width: 100px;
	cursor: pointer;
	border: 1px;
}

#front-page-right #form-google-ads .index-form input.small-input {
	font-size: 12px;
	width: 80px;
}

#front-page-right #form-google-ads .index-form ul {
	list-style: none;
	margin: 10px 0 0 20px;
	padding: 0;
}

#front-page-right #form-google-ads .index-form ul li {
	padding-bottom: 10px;
}

#front-page-right #form-google-ads .index-form ul li img {
	cursor: pointer;
}

#front-page-right #form-google-ads .index-google-ads {
	float: right;
	width: 300px;
	margin-right: 20px;
	border: 1px solid #1e5b86;
}

/***** FOOTER *****/
#inner-footer {
	background: #f0f0f0;
}

#footer-logo-copyright {
	float: left;
	width: 190px;
	padding: 20px;
}

#footer-logo-copyright p {
	font-size: 12px;
	color: #716e69;
}

#footer-menu {
	float: right;
	width: 730px;
	padding-right: 20px;
}

#footer-menu #disclaimer p {
	font-size: 12px;
	color: #979797;
	padding-left: 10px;
}

#footer-menu #upper-menu {
	margin: 15px 0 0 0;
	padding: 0;
}

#footer-menu #lower-menu {
	margin-bottom: 50px;
}

#footer-menu .menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer-menu .menu li {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}

#footer-menu .menu li.leaf {
	border-right: 1px solid;
	border-color: #c3c3c3;
}

#footer-menu .menu li.last {
	border: 0;
}

#footer-menu .menu li a {
	color: #979797;
	font-size: 14px;
	text-decoration: none;
}

#footer-menu .menu li a:hover {
	text-decoration: underline;
}

/***** ADMIN TABS *****/
.tabs {
	display: inline-block;
	list-style: none;
	clear: both;
	margin: 0;
	padding: 0;
}

.tabs li {
	float: left;
	padding-right: 15px;
}

.tabs li a {
	font-size: 12px;
}

/***** BREADCRUMBS *****/
.breadcrumb {
	clear: both;
	font-size: 14px;
	padding: 0;
}

.breadcrumb a {
	color: #1e5b86;
	font-size: 14px;
}

/***** CONTENT ******/
#content-wrapper {
	background: #fff;
	padding: 0 0 0 15px;
}

#content-wrapper #content-left {
	float: left;
	width: 55%;
}

#content-wrapper #content-right {
	float: right;
	width: 380px;
	margin-right: 20px;
	margin-top: -41px;
}

#content-wrapper #content-left #fb-root {
	margin-top: 20px;
}

#content-wrapper #submitted {
	color: #636363;
	font-size: 12px;
	font-style: italic;
	width: 210px;
	float: left;
	padding-top: 4px;
}

#content-wrapper #ingress {
	color: #3b3b3b;
	font-weight: bold;
	font-size: 16px;
}

.in-article-box-left {
	border: 1px solid #bedbd4;
	background: #effbf7;
	padding: 10px;
	width: 300px;
	float: left;
	margin-right: 20px;
}

.in-article-box-right {
	border: 1px solid #bedbd4;
	background: #effbf7;
	padding: 10px;
	width: 300px;
	float: right;
	margin-left: 20px;
}

#content-wrapper #small-form-ppc-test {
	background: url('../images/ppc-page/small-form-ppc-test-bg.png') no-repeat;
	padding-top: 5px;
	padding-left: 25px;
	margin-bottom: 15px;
	height: 270px;	
}

#content-wrapper #small-form {
	background: url('../images/topics/topics-small-form-bg.png') no-repeat;
	padding-top: 210px;
	padding-left: 25px;
	margin-bottom: 15px;
	height: 225px;
}

#content-wrapper #small-form h2,
#content-wrapper #small-form-ppc-test h2 {
	font-size: 24px;
	color: #ec4471;
	margin: 0;
	padding: 0;
}

#content-wrapper #small-form p,
#content-wrapper #small-form-ppc-test p {
	color: #0089e5;
	font-size: 20px;
	margin: 5px 0 5px 0;
	padding: 0;
	font-weight: bold;
}

#content-wrapper #small-form table,
#content-wrapper #small-form-ppc-test table {
	width: 330px;
}

#content-wrapper #small-form table input,
#content-wrapper #small-form-ppc-test table input {
	width: 150px;
	font-size: 18px;
	color: #737373;
}

#content-wrapper #small-form table select,
#content-wrapper #small-form-ppc-test table select {
	width: 150px;
}

#content-wrapper #small-form td.secure-form,
#content-wrapper #small-form-ppc-test td.secure-form {
	font-size: 12px;
	color: #814e5c;
}

#content-wrapper #small-form td.secure-form img,
#content-wrapper #small-form-ppc-test td.secure-form img {
	vertical-align: middle;
}

#content-wrapper #stepTwoSmall img,#content-wrapper #stepTwoLarge img {
	cursor: pointer;
}

#content-wrapper #small-form .small-form-submit,
#content-wrapper #small-form-ppc-test .small-form-submit {
	background: url('../images/topics/small-form-send.png') no-repeat;
	height: 44px;
	width: 154px;
	cursor: pointer;
	border: 1px;
}

#content-wrapper #small-form table.small-form-step-two td,
#content-wrapper #small-form-ppc-test table.small-form-step-two td {
	height: 38px;
}

#content-wrapper #small-form table.small-form-step-two td input,
#content-wrapper #small-form-ppc-test table.small-form-step-two td input {
	font-size: 14px;
}

#content-wrapper #related-articles {
	width: 360px;
	margin-bottom: 15px;
}

#content-wrapper #related-articles-list {
	color: #636363;
	font-size: 12px;
	height: 280px;
	overflow: auto;
	overflow-x: hidden;
}

#content-wrapper #related-articles-list a {
	color: #477399;
	font-size: 14px;
}

#content-wrapper #related-articles-list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#content-wrapper #related-articles-list li {
	width: 320px;
	margin-bottom: 10px;
}

#content-wrapper #sponsored-ads {
	background: #f3f6f9;
	padding: 20px 0 20px 20px;
	border: 1px solid #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
}

#content-wrapper #sponsored-ads h2 {
	padding: 0;
	margin: 0 0 10px 0;
}

#content-wrapper #sponsored-ads #google-ads {
	text-align: center;
	border: 1px solid #336699;
	width: 300px;
}

#content-wrapper #content-bottom {
	clear: both;
	padding-top: 5px;
	margin-left: -5px;
}

/***** LARGE FORM *****/
#content-wrapper #large-form {
	margin: 15px 0 10px 0;
	background: url('../images/topics/large-form-bg.png') no-repeat;
	padding: 15px 0 0 25px;
	height: 520px;
}

#content-wrapper #large-form #large-form-left {
	float: left;
	width: 525px;
}

#content-wrapper #large-form #large-form-left h2 {
	margin: 0 0 15px 0;
	padding: 0;
	color: #ec4471;
	font-size: 25px;
	font-family: georgia;
	font-style: italic;
}

#content-wrapper #large-form #large-form-left ul {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #0089e5;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
}

#content-wrapper #large-form #large-form-left ul li {
	background: url('../images/topics/large-form-green-checkmark.png') no-repeat;
	padding: 0 0 10px 25px;
}

#content-wrapper #large-form #large-form-left p {
	padding: 0;
	margin: 0;
	color: #4b4b4b;
	font-size: 15px;
	font-weight: bold;
}

#content-wrapper #large-form #large-form-left table {
	margin: 15px 0 0 0;
	padding: 0;
}

#content-wrapper #large-form #large-form-left td {
	color: #814e5c;
	font-size: 14px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#content-wrapper #large-form #large-form-left td select {
	width: 240px;
}

#content-wrapper #large-form #large-form-left td input {
	width: 235px;
	font-size: 16px;
}

#content-wrapper #large-form #large-form-left td.secure-form {
	font-size: 12px;
	color: #814e5c;
}

#content-wrapper #large-form #large-form-left td.secure-form img {
	vertical-align: middle;
}

#content-wrapper #large-form #large-form-left .large-form-submit {
	background: url('../images/topics/large-form-send.png') no-repeat;
	height: 44px;
	width: 243px;
	cursor: pointer;
	border: 1px;
}

#content-wrapper #large-form #large-form-right {
	float: right;
	width: 410px;
}

#content-wrapper #large-form #large-form-right h2 {
	width: 385px;
	padding: 0;
}

#content-wrapper #large-form #large-form-right ul {
	list-style: none;
	font-size: 15px;
	color: #2179b4;
	padding: 0 0 0 15px;
	margin: 20px 0 10px 0;
	font-weight: bold;
	font-style: italic;
}

#content-wrapper #large-form #large-form-right ul li {
	background: url('../images/topics/large-form-blue-checkmark.png') no-repeat;
	padding: 8px 0 0 40px;
	height: 35px;
}

#content-wrapper #large-form #large-form-right ul li.last {
	font-size: 24px;
	color: #0089e5;
	padding-top: 4px;
}

#content-wrapper #large-form #large-form-right p {
	font-size: 13px;
	color: #4b4b4b;
	padding: 0 40px 0 15px;
	margin: 0 0 15px 0;
}

#content-wrapper #content-bottom #directory {
	background: url('../images/topics/directory-bg.png') no-repeat;
	width: 951px;
	height: 215px;
	margin-bottom: 20px;
}

#content-wrapper #content-bottom #directory #click-here-button {
	position: relative;
	top: 175px;
	left: 25px;
}

#content-wrapper #content-bottom #directory table {
	position: relative;
	top: 30px;
	left: 390px;
	width: 555px;
}

#content-wrapper #content-bottom #directory table tr td {
	padding: 7px 0 8px 15px;
	width: 168px;
}

#content-wrapper #content-bottom #directory table a {
	color: #2b7fc7;
	font-size: 14px;
}

#below-big-form {
	clear: both;
}

#below-big-form h1 {
	font-style: italic;
	font-size: 26px;
	color: #1e5b86;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#below-big-form h2 {
	font-size: 25px;
	color: #649bc2;
	font-style: italic;
	font-weight: normal;
	padding: 0;
	margin: 10px 0 0 0;
}

#below-big-form h3 {
	font-weight: normal;
	font-style: italic;
	font-size: 25px;
	color: #1e5b86;
	margin: 0;
	padding: 0;
}

#below-big-form p,#below-big-form li {
	font-size: 14px;
	color: #636363;
}

#below-big-form p img {
	float: left;
	padding: 0 10px 0 0;
}

#below-big-form #green-p {
	color: #649bc2;
	font-weight: bold;
}

#below-big-form ul {
	padding: 0 10px 0 20px;
}

#below-big-form li {
	padding: 0 0 10px 10px;
}

#below-big-form #left-div {
	width: 48%;
	float: left;
}

#below-big-form #right-div {
	padding-right: 25px;
	width: 47%;
	float: right;
}

/***** IN TEXT QUOTE *****/
#in_text_quote_wrapper {
	position: relative;
	overflow: hidden;
	font-family: georgia;
	padding: 10px 0 20px 0;
	font-size: 18px;
	color: #2c9eff;
	font-style: italic;
}

#in_text_quote_div_1 {
	float: left;
	padding-right: 15px;
}

#in_text_quote_div_2 {
	float: left;
	width: 80%;
}

/**** TABLE FILLER CHART *****/
table.filler-chart {
	font-size: 12px;
	margin: 0;
	padding: 0;
	border: 1px solid #636363;
}

table.filler-chart th {
	background: #292828 url(/find-a-plastic-surgeon/template/plasticsurgeryguide/images/bg-header.gif) repeat-x;
	color: #fff;
	padding: 5px;
	text-align: left;
}

table.filler-chart td {
	padding: 5px;
}

table.filler-chart tr.one {
	background-color: #EAF6F2;
	color: #000;
	padding-left: 5px;
}

table.filler-chart tr.two {
	background-color: #F9FFFB;
	color: #000;
	padding: 0px;
}

/***** CONTACT & ADMIN FORMS *****/
.form-item label {
	font-size: 14px;
	color: #636363;
}

/**** VIEWS *****/
#content-left .views-row {
	padding-bottom: 20px;
}

#content-left .views-row span.field-content {
	font-size: 14px;
}

/***** FIELD ITEMS *****/
.field-items img {
	float: left;
	padding: 0 120px 30px 122px;
}